Subject: DMCA
From: "M. Ramanada Singh" <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Siji George <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ruchi Johri <[email-masked]>
Date: Wed, 30 Nov 2011 21:02:41 +0530 (IST)

Hi Sir, 

DMCA Chat Transcript for escalation.. 

Name of the Customer : Maricel Guevarra 
Phone Number : 519-343-4527 
Best time to call : An hour right now 
Email Address : [email-masked] 

what are the requirements to qualify for debt consolidation? 

Shelly has joined the chat. 
Shelly: Hi Maricel, I am Shelly 
Shelly: Would you like to know how our program works? 
maricel guevarra: hi there! 
maricel guevarra: just recently i applied for debt consolidation loan at the bank but they turned me down.. 
Shelly: Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly: Would you like to know if you can qualify for the program? 
maricel guevarra: yes 
Shelly: What’s your telephone number 
? 
maricel guevarra: 5193434527 
Shelly: Thanks for the number. 
Shelly: I will have one of our debt consultants call you to discuss your particular debt situation. 
Shelly: What’s the best time to call? 
maricel guevarra: i have an hour right now. 
Shelly: I will forward a revert call back as soon as possible. 
maricel guevarra: thank you somuch,ill be waiting. 
Shelly: Your welcome 
Shelly: Bye for now 
maricel guevarra: bye 

Ramananda